/* rubik-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Rubik';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/rubik-v26-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		 url('../fonts/rubik-v26-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  }
/* jost-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Jost';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/jost-v14-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		 url('../fonts/jost-v14-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  }
  /* jost-600 - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Jost';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/jost-v14-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		 url('../fonts/jost-v14-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  }
  /* jost-800 - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Jost';
	font-style: normal;
	font-weight: 800;
	src: url('../fonts/jost-v14-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
		 url('../fonts/jost-v14-latin-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  }


  @font-face{font-family:'icomoon';src:url(../fonts/icomoon.eot?lgo5s6);src:url('../fonts/icomoon.eot?lgo5s6#iefix') format('embedded-opentype'),url(../fonts/icomoon.ttf?lgo5s6) format('truetype'),url(../fonts/icomoon.woff?lgo5s6) format('woff'),url('../fonts/icomoon.svg?lgo5s6#icomoon') format('svg');font-weight:400;font-style:normal;font-display:block}[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:never;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.icon-icon11:before{content:"\e90c"}.icon-icon12:before{content:"\e90d"}.icon-icon13:before{content:"\e90e"}.icon-quotes-24:before{content:"\e90f"}.icon-medal:before{content:"\e90a"}.icon-Path-18188:before{content:"\e91e"}.icon-Path-18144:before{content:"\e900"}.icon-Path-18145:before{content:"\e901"}.icon-Path-18146:before{content:"\e902"}.icon-Path-18154:before{content:"\e903"}.icon-Path-18158:before{content:"\e904"}.icon-Path-18167:before{content:"\e905"}.icon-Path-18174:before{content:"\e906"}.icon-Path-18189:before{content:"\e907"}
/**
  * root
  * General
  * Elements
  * List 
  * Table 
  * Media 
  * Typography
  * Fixes 
  * Define
  * Remove chrome yellow autofill 
  * Reset search styling 
  * Input normal 
  * Reset
  * Entry Content 
  * themesflat-pagination
  * Blog Pagination
  * Widget title 
  * Widget Search
  * Widget Brochure 
  * Widget-infomation 
  * Widget list 
  * comment 
  * comment-list
  * hv-background-before
  * GoTop
  * home
  * intro 
  * our-team
  * portfolio 
  * couter
  * process
  * contact (home)
  * article
  * footer
  * footer-bottom
*/

/* General
-------------------------------------------------------------- */

:root{--primary-color: #28aae0!important;--primary-color2:#091D3E!important;--white-color:#ffff!important;--jost-font:'Jost',sans-serif;--rubik-font:'Rubik',sans-serif;--font-weight-light:300;--font-weight-regular:400;--font-weight-medium:500;--font-weight-semibold:600;--font-weight-bold:700}
body,
button,
input,
textarea {
	font-family            : 'Rubik', sans-serif;
	font-weight            : 400;
	color                  : #555555;
	font-size              : 14px;
	line-height            : 24px;
	background-color       : #fff;
	-webkit-font-smoothing : antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering         : optimizeLegibility;
	overflow-x             : hidden;
	overflow-y             : auto;
}

img {
	height                : auto;
	max-width             : 100%;
	vertical-align        : middle;
	-ms-interpolation-mode: bicubic
}

p {
	margin: 0 0 20px;
}

i {
	font-style: italic;
}

/* Elements
- */
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing   : border-box;
	box-sizing        : border-box;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing   : inherit;
	box-sizing        : inherit;
}

/* List */
ul {
	padding: 0;
	margin : 0 0 20px 20px;
}

ul {
	list-style: disc;
}

li>ul {
	margin-bottom: 0;
}

li {
	list-style: none;
}

/* Table */

a:hover {
	text-decoration: none;
}

/* Media */
iframe {
	margin-bottom : 20px;
	max-width     : 100%;
	vertical-align: middle;
}

/* Typography
-------------------------------------------------------------- */

h2 {
	font-size  : 24px;
	line-height: 35px;
}

h3 {
	font-size: 16px
}

h4 {
	font-size  : 20px;
	font-family: "Jost", sans-serif;
	font-weight: 700;
}

/* 20px */

/* Fixes */
button,
input {
	line-height: normal;
}

button,
input,
textarea {
	font-size     : 100%;
	line-height   : inherit;
	margin        : 0;
	vertical-align: baseline;
}

input,
textarea {
	font-size       : 1em;
	max-width       : 100%;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	/* Removing the inner shadow on iOS inputs */
}

textarea {
	overflow      : auto;
	/* Removes default vertical scrollbar in IE6/7/8/9 */
	vertical-align: top;
	/* Improves readability and alignment in all browsers */
}

input[type="checkbox"] {
	display: inline;
}

button {
	line-height       : 1;
	cursor            : pointer;
	-webkit-appearance: button;
	border            : 0;
}

input[type="checkbox"] {
	padding: 0;
	/* Addresses excess padding in IE8/9 */
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border : 0;
	padding: 0;
}

/* Remove chrome yellow autofill */
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #f7f7f7 inset
}

/* Reset search styling */

/* Input normal */
textarea,
input[type="text"],
input[type="email"] {
	color             : #021F4B;
	border            : 1px solid #e7e7e7;
	padding           : 13px 20px;
	letter-spacing    : 0px;
	background-color  : transparent;
	line-height       : inherit;
	width             : 100%;
	margin-bottom     : 14px;
	height            : auto;
	text-shadow       : none;
	-webkit-box-shadow: none;
	-moz-box-shadow   : none;
	box-shadow        : none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing   : border-box;
	box-sizing        : border-box;
	-webkit-transition: border ease .238s;
	-moz-transition   : border ease .238s;
	transition        : border ease .238s;
}

/* Input focus */
textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus {
	border-color      : var(--primary-color);
	outline           : 0;
	-webkit-box-shadow: none;
	-moz-box-shadow   : none;
	box-shadow        : none;
}

/* Button */
button {
	letter-spacing    : 0.5px;
	font-weight       : 500;
	font-size         : 15px;
	background-color  : var(--primary-color);
	color             : #fff;
	padding           : 19px 30px;
	display           : inline-block;
	font-family       : 'Rubik', sans-serif;
	-webkit-appearance: none;
	-webkit-transition: all ease 0.3s;
	-moz-transition   : all ease 0.3s;
	transition        : all ease 0.3s;
}

/* Button hover + focus */
button:hover,
button:focus {
	outline         : 0;
	color           : var(--primary-color);
	background-color: #fff;
}

/* Placeholder color */
::-webkit-input-placeholder {
	color: #021F4B;
}

:-moz-placeholder {
	color: #021F4B;
}

::-moz-placeholder {
	color  : #021F4B;
	opacity: 1;
}

/* Since FF19 lowers the opacity of the placeholder by default */

:-ms-input-placeholder {
	color: #021F4B;
}

/* Links */
a {
	color             : #222;
	outline           : 0;
	text-decoration   : none;
	-webkit-transition: all 0.3s ease;
	-moz-transition   : all 0.3s ease;
	-ms-transition    : all 0.3s ease;
	-o-transition     : all 0.3s ease;
	transition        : all 0.3s ease;
}

a:hover,
a:focus,
a:active {
	outline        : 0;
	color          : var(--primary-color);
	text-decoration: none
}

/* slide */

/* define 
----------------------------------------------*/

.cursor-resize {
	cursor: ew-resize !important;
}

.flat-read-more a span {
	position: relative;
	display : inline-block;
}

.flat-read-more a i {
	color             : var(--primary-color2);
	position          : absolute;
	top               : 47%;
	left              : 113%;
	font-size         : 10px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
	transform         : translateY(-50%);
}

.flat-read-more a:hover i {
	left              : 120%;
	color             : #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
	transform         : translateY(-50%);
}


.font-size-big {
	font-size: 61px;
}

.name {
	font-family: var(--rubik-font), sans-serif;
	font-size  : 20px;
	font-weight: var(--font-weight-bold);
	line-height: 30px;
}

.pdt-5 {
	padding-top: 5px !important;
}

.pdt-8 {
	padding-top: 8px !important;
}

.pdt-10 {
	padding-top: 10px !important;
}

.pdt-13 {
	padding-top: 13px !important;
}

.pdt-15 {
	padding-top: 15px !important;
}

.pdt-20 {
	padding-top: 20px !important;
}

.pdt-30 {
	padding-top: 30px !important;
}

.pdt-39 {
	padding-top: 39px !important;
}

.pdt-63 {
	padding-top: 63px !important;
}

.pdl-12 {
	padding-left: 12px !important;
}

.pdl-25 {
	padding-left: 25px !important;
}

.pdl-45 {
	padding-left: 45px !important;
}

.pdbt-30 {
	padding-bottom: 30px !important;
}

/*style-icon*/

/*text-color*/
.theme-color {
	color: var(--primary-color) !important;
}

.text-color-title-sidebar {
	color: var(--primary-color2) !important;
}

.text-color-white {
	color: #fff;
}

.flat-icon-footer {
	color      : var(--primary-color) !important;
	font-size  : 22px;
	min-width  : 40px;
	padding-top: 4px;
}

/* font */
.font-raguler {
	font-weight: var(--font-weight-regular) !important;
}

.font-bold {
	font-weight: var(--font-weight-bold) !important;
}

.font-rubik {
	font-family: var(--rubik-font) !important;
}

/*header 
----------------------------------*/
#site-header {
	display: flex;
}

#site-header .logo {
	width       : 19%;
	padding-left: 2.8%;
}

.nav-wrap {
	width       : 51%;
	padding-left: 5px;
}

#site-header .contact {
	width          : 30%;
	flex-direction : column;
	display        : flex;
	justify-content: center;
}

#site-header .logo a {
	line-height: 80px;
}

#site-header .logo img {
	height: 150px;
	padding: 10px 0;
}

.contact .top-bar-right {
	display: flex;
	padding: 0 0 0 8.5%;
}

.call-us {
	display    : flex;
	padding-top: 5px;
}

.icon-call-us {
	width        : 48px;
	height       : 48px;
	border-radius: 50%;
	border       : 2px solid #E5E8EB;
	position     : relative;
}

.icon-call-us::before {
	content    : "\f095";
	font-family: "FontAwesome";
	font-size  : 25px;
	color      : var(--primary-color);
	position   : absolute;
	top        : 0;
	left       : 50%;
	margin-left: -9.83px;
	line-height: 44px;
}

.content-call-us {
	padding-left: 12px;
}

.content-call-us p {
	line-height: 27px;
}

.contact .button-header {
	padding-left: 8.6%;
}

/* header-banner */
#header-baner {
	height             : 420px;
	position           : relative;
	background-position: center center;
	background-repeat  : no-repeat;
	background-size    : cover;
}

#header-baner .text-banner {
	position: absolute;
	top     : 140px;
}

#header-baner .text-banner .baner-tittle {
	font-family   : 'Jost', sans-serif;
	font-size     : 38px;
	font-weight   : bold;
	line-height   : 68.66px;
	letter-spacing: -0.6px;
	color         : var(--primary-color2);
	text-shadow: 1px 1px 3px #e1fcff;
}

#header-baner .baner-content,
#header-baner .baner-content span {
	font-family: "Rubik",sans-serif;
	font-size  : 18px;
	color      : var(--primary-color2);
	font-weight: 700;
	text-shadow: 1px 1px 2px #E0F7FA;
}

/* Header Fix */
.header,
.header.header-small .contact .top-bar-right {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

.header.header-small #mainnav .menu>li>a,
.header.header-small #site-header .logo a {
	line-height: 90px;
}

.header.header-small .contact .top-bar-right {
	padding: 0 0 0 8.5%;
}


.header.downscrolled {
	box-shadow: 0 12px 6px rgb(0 0 0 / 6%);
	position  : fixed;
	margin    : 0 auto;
	width     : 100%;
	z-index   : 999;
	background: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

.header.upscrolled {
	top: 0;
}

/* Reset css
-------------------------------------------------------------- */
html {
	overflow-y              : scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust    : 100%;
}

body {
	font-family             : 'Rubik',sans-serif;
	line-height             : 1;
	-webkit-font-smoothing  : antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust    : 100%;
}

a,
body,
div,
form,
footer,
header,
h2,
h3,
html,
i,
iframe,
img,
li,
nav,
p,
section,
span,
textarea,
ul {
	font-family   : "Rubik",sans-serif;
	font-size     : 100%;
	font-weight   : inherit;
	font-style    : inherit;
	vertical-align: baseline;
	margin        : 0;
	padding       : 0;
	border        : 0;
	outline       : 0;
	background    : transparent;
}

footer,
header,
nav,
section {
	display: block;
}

ul {
	list-style: none;
}

:focus {
	outline: 0;
}

img {
	border                : 0;
	-ms-interpolation-mode: bicubic;
	vertical-align        : middle;
}

button,
input,
textarea {
	font-size         : 100%;
	margin            : 0;
	max-width         : 100%;
	vertical-align    : baseline;
	-webkit-box-sizing: border-box;
	-moz-box-sizing   : border-box;
	box-sizing        : border-box;
}

button,
input {
	line-height: normal;
}

input,
textarea {
	background-image: -webkit-linear-gradient(hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0));
	/* Removing the inner shadow, rounded corners on iOS inputs */
}

button {
	border-radius     : 7px;
	cursor            : pointer;
	/* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button;
	/* Corrects inability to style clickable 'input' types in iOS */
	border            : none;
}

input[type="checkbox"] {
	padding: 0;
	/* Addresses excess padding in IE8/9 */
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	/* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border : 0;
	padding: 0;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing   : border-box;
	box-sizing        : border-box;
}

/* Repeatable Patterns
-------------------------------------------------------------- */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing   : border-box;
	box-sizing        : border-box;
}

body {
	font            : 16px/30px "Rubik", sans-serif;
	font-weight     : 400;
	background-color: #fff;
	color           : #798883;
}

a {
	text-decoration   : none;
	color             : var(--primary-color2);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

a:hover,
a:focus {
	color             : var(--primary-color);
	text-decoration   : none;
	outline           : 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

ul {
	padding: 0;
}

img {
	max-width: 100%;
	height   : auto;
}

button {
	border: 2px solid var(--primary-color);
}

textarea,
input[type="text"],
input[type="email"] {
	position          : relative;
	display           : block;
	width             : 100%;
	line-height       : 30px;
	padding           : 8px 18px;
	color             : #021F4B;
	border            : 2px solid #E2EEFF;
	font-size         : 16px;
	background-color  : #fff;
	border-radius     : 3px;
	margin-bottom     : 30px;
	height            : 60px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}


textarea:focus,
input[type="text"]:focus,
input[type="email"]:focus {
	position          : relative;
	display           : block;
	width             : 100%;
	line-height       : 30px;
	padding           : 8px 18px;
	color             : #021F4B;
	border            : 2px solid #E2EEFF;
	font-size         : 16px;
	background-color  : #fff;
	border-radius     : 3px;
	margin-bottom     : 30px;
	height            : 60px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

textarea {
	width  : 100%;
	padding: 10px 15px;
	height : 200;
}

input[type="checkbox"] {
	display: inline;
}

textarea:-moz-placeholder,
textarea::-moz-placeholder,
input:-moz-placeholder,
input::-moz-placeholder {
	color  : #798883;
	opacity: 1;
}

input:-ms-input-placeholder {
	color: #798883;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
	color  : #798883;
	opacity: 1;
}

/* bootstrap resetting elements */

textarea,
input[type="text"],
input[type="email"] {
	-webkit-appearance: none;
	text-shadow       : none;
	-webkit-box-shadow: none;
	-moz-box-shadow   : none;
	-o-box-shadow     : none;
	box-shadow        : none;
	color             : #021F4B;
}


/*top search*/

/* top-header */

.mainnav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin : 0;
}

.button-header .themesflat-button.btn-header {
	padding      : 16px 35px 17px 35px;
	border-radius: 4px;
}

/* top-bar */

/* Search Form */

/* Main Menu
---------------------------------------------------------------*/
#mainnav .menu>li {
	display : inline-block;
	position: relative;
	padding : 0px 17.5px;
}

#mainnav .menu>li>a {
	position: relative;
}

#mainnav .menu>li>a:before {
	content           : "";
	width             : 0;
	height            : 3px;
	position          : absolute;
	top               : 65%;
	left              : 0;
	background        : var(--primary-color);
	opacity           : 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

#mainnav .menu>li.menu-item-has-children>a::after {
	content           : '\f067';
	font-family       : 'FontAwesome';
	color             : var(--primary-color2);
	font-size         : 12px;
	margin-left       : 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

#mainnav .menu>li.menu-item-has-children>a:hover:after {
	color             : var(--primary-color);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

#mainnav .menu>li>a:hover::before {
	width             : 100%;
	opacity           : 1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

#mainnav .menu>li>a {
	line-height: 80px;
	display    : inline-block;
	padding    : 0;
	font-size  : 32px;
}

#mainnav .menu li a {
	font-family: 'Roboto', sans-serif;
	font-size  : 18px;
	font-weight: 500;
	color      : var(--primary-color2);
}

#mainnav .menu>li.active>a,
#mainnav .menu>li>a:hover {
	color: var(--primary-color);
}

/* Sub-menu */
#mainnav .menu>li>.sub-menu {
	display           : block !important;
	opacity           : 0;
	position          : absolute;
	width: 460px;
	background-color  : #fff;
	left              : 0;
	visibility        : hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
	-webkit-transform : translateY(10px);
	-moz-transform    : translateY(10px);
	-ms-transform     : translateY(10px);
	-o-transform      : translateY(10px);
	transform         : translateY(10px);
}

#mainnav .menu>li:hover>.sub-menu {
	opacity           : 1;
	z-index           : 100;
	left              : 0px;
	display           : block !important;
	visibility        : visible;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
	-webkit-transform : translateY(0px);
	-moz-transform    : translateY(0px);
	-ms-transform     : translateY(0px);
	-o-transform      : translateY(0px);
	transform         : translateY(0px);
}

#mainnav .menu>li>.sub-menu>li>a {
	display    : block;
	line-height: 45px;
	color      : var(--primary-color2);
	padding    : 0px 0px 0px 15px;
	border-bottom: 1px solid var(--primary-color);
}

#mainnav .menu>li>.sub-menu>li>a:hover {
	background-color: #f8f8f8;
	color           : var(--primary-color);
}

/* Page Title 
---------------------------------------------------------------*/

/* main
---------------------------------------------*/
.box-icon {
	color             : var(--primary-color) !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition   : all 0.3s ease;
	-ms-transition    : all 0.3s ease;
	-o-transition     : all 0.3s ease;
	transition        : all 0.3s ease;
}

.title a {
	font-family: var(--rubik-font), sans-serif;
	font-size  : 20px;
	font-weight: var(--font-weight-bold);
	line-height: 30px;
}

a {
	color: var(--primary-color2);
}

a:hover {
	color: var(--primary-color);
}

p {
	font-family: var(--rubik-font);
	font-size  : 16px;
	font-weight: var(--font-weight-regular);
	line-height: 30px;
	color      : var(--primary-color2);
}

h2.title-ab {
	font-family   : var(--jost-font), sans-serif;
	font-weight   : var(--font-weight-medium);
	letter-spacing: -0.5px;
	line-height   : 22px;
	font-size     : 24px;
}

h3.heading {
	color         : var(--primary-color);
	font-family   : 'Rubik', sans-serif;
	font-size     : 16px;
	line-height   : 20px;
	letter-spacing: 4px;
}

.title-heading {
	color         : var(--primary-color2);
	font-family   : 'Jost', sans-serif;
	font-size     : 46px;
	font-weight   : var(--font-weight-medium);
	line-height   : 58px;
	letter-spacing: -1px;
}

.box-wrap h2 {
	font-family: var(--jost-font), sans-serif;
	font-size  : 20px;
	font-weight: var(--font-weight-bold);
	color      : var(--primary-color2);
	line-height: 30px;
}

/* Main Content 
---------------------------------------------------------------*/


/* Blog Pagination 
---------------------------------------------------------------*/

/* Footer 
---------------------------------------------------------------*/
#footer {
	background-color: #152847;
}



/* footer-widget */

/* box-list-footer */
.box-list-footer {
	width  : 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.box-list-footer .box-list {
	font-family: 'Jost', sans-serif;
	font-size  : 20px;
	font-weight: 600;
}

.box-list-footer .box-list .title-footer {
	position: relative;
}

.box-list-footer .box-list .title-footer::before {
	content           : '';
	position          : absolute;
	width             : 22px;
	height            : 3px;
	background-color  : var(--primary-color);
	top               : 43px;
	border-radius     : 20px;
	z-index           : 2;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

.box-list-footer .box-list .one-half li.recent {
	position: relative;
	top     : -18px;
}

.box-list-footer .box-list .one-half li {
	position   : relative;
	font-family: 'Rubik', sans-serif;
	font-size  : 16px;
	font-weight: 400;
	display    : flex;
}

.box-list-footer .box-list .one-half li a {
	color      : #E1E1E1;
	line-height: 34px;
	display: flex;
}

.box-list-footer .box-list .one-half li i.fa-square {
	color: #435169 !important;
}

.box-list-footer .box-list .one-half li a:hover,
.box-list-footer .box-list .one-half li a:hover i.fa-square {
	color: var(--primary-color) !important;
}

/* Widget-subscribe */

/* box-contact */
.box-contact {
	width           : 25%;
	padding         : 62px 2px 44px 44px;
	background-color: #142643;
}

.box-contact ul.one-half.first {
	padding-top: 22px;
}

.box-contact ul.one-half.first li {
	margin-top: 21px;
	color     : #E1E1E1;
}

/* box-useful */
.box-useful {
	float           : left;
	width: 17%;
	padding: 62px 0px 52px 20px;
	background-color: #192A47;
}

.progress-animated {
	animation-duration: 5s;
	animation-name    : myanimation;
	transition        : all 5s ease 0s;
}

.box-useful ul.one-half.first {
	padding-top : 31px;
	padding-left: 3px;
}

.box-useful ul.one-half.first li {
	margin-top: 9px;
}

.box-useful ul.one-half.first li i.fa-square {
	position: relative;
	top     : -3px;
	left    : -2px;
}

/* box-recent */
.box-recent {
	float           : left;
	width           : 25%;
	padding         : 61px 0px 17px 58px;
	background-color: #142643;
}

.box-recent ul.one-half.first {
	padding: 36px 0px 0px 7px;
}

.box-recent ul.one-half.first li {
	margin-top: 6px;
}

.box-recent ul.one-half.first li i.fa-square {
	position: relative;
	top     : 0px;
	left    : -7px;
}

.box-recent ul li.in a {
	line-height : 25px !important;
	font-family : 'Rubik', sans-serif;
	font-weight : 500;
	font-size   : 16px;
	display     : inline-flex;
	margin-right: 58px;
}

.box-recent li.day {
	position: relative;
	top     : -13px;
	left    : 15px;
}

.box-recent li.day i {
	padding-right: 8px;
}

.box-recent .day a {
	font-family: 'Rubik', sans-serif;
	font-weight: var(--font-weight-light);
	font-size  : 12px;
	line-height: 25px;
}

/* box-services */
.box-services {
	float           : left;
	width: 36%;
	background-color: #192A47;
	padding         : 62px 0px 50px 65px;
}

.box-services ul.one-half.first {
	padding-top : 30px;
	padding-left: 2px;
}

.box-services ul.one-half.first li {
	margin-top: 10px;
}

.box-services ul.one-half.first li i.fa-square {
	position: relative;
	top     : -4px;
	left    : -2px;
}

/* Footer Bottom */

.footer-bottom {
	background-color: #1B2F4D;
}

.logo-bottom {
	line-height : 151px;
	width       : 20%;
	padding-left: 15px;
}

.copyright {
	text-align    : center;
	color         : #ffffff;
	padding: 26px 0 0;
	letter-spacing: 0px;
}

.list-icon-bottom {padding: 25px 0 0;}

.list-icon-bottom li {
	display     : inline-block;
	margin-left: 23px;
	margin-right: 1px;
}

.list-icon-bottom .bottom-icon-active {
	font-size       : 12px;
	border-radius   : 50%;
	padding         : 0px 15px 0px 15px;
	line-height     : 37px;
	background-color: var(--primary-color);
}

.list-icon-bottom .bottom-icon-style {
	font-size: 35px;
	border-radius     : 50%;
	line-height       : 37px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

.list-icon-bottom .bottom-icon-style a {
	color             : #A0A2A6;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}



.list-icon-bottom .bottom-icon-active a,
.list-icon-bottom .bottom-icon-style:hover a {
	color             : #ffffff;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

/* BLog
-------------------------------------------------------------- */

/* Featured Post */

/* Entry Content */

/*themesflat-pagination*/

/*comment */

/* Comments list */

/* Style 2 */

/*respond*/

#exampleFormControlTextarea2 {
	height     : 172px;
	line-height: 34px;
	border     : 2px solid #E2EEFF;
	position   : relative;
	padding    : 2% 2.6%;
}

/* Blog Pagination */

/* Side Bar Blog
-------------------------------------------------------------- */

/* Widget Recent */

/* Widget Categories */

/* Widget Brochure */

/* Mobile navigation
---------------------------------------- */
#mainnav-mobi {
	display         : block;
	margin          : 0 auto;
	width           : 100%;
	background-color: #1B2F4D;
	z-index         : 1000;
	position        : absolute;
}

#mainnav-mobi ul {
	display   : block;
	list-style: none;
	margin    : 0;
	padding   : 0;
}

#mainnav-mobi ul li {
	margin    : 0;
	position  : relative;
	text-align: left;
	border-top: 1px solid #43516991;
	cursor    : pointer;
}

#mainnav-mobi ul>li>a {
	text-decoration: none;
	height         : 50px;
	line-height    : 50px;
	padding        : 0 15px;
	color          : #fff;
}

#mainnav-mobi ul.sub-menu {
	top             : 100%;
	left            : 0;
	z-index         : 2000;
	position        : relative;
	background-color: #1B2F4D;
}

#mainnav-mobi>ul>li>ul>li {
	border-top      : 1px solid #43516991;
	background-color: #1B2F4D;
}

#mainnav-mobi ul.sub-menu>li>a {
	display           : block;
	text-decoration   : none;
	padding           : 0 30px;
	border-top-color  : rgba(255, 255, 255, .1);
	-webkit-transition: all 0.2s ease-out;
	-moz-transition   : all 0.2s ease-out;
	-o-transition     : all 0.2s ease-out;
	transition        : all 0.2s ease-out;
}

#mainnav-mobi>ul>li>ul>li:first-child a {
	border-top: none;
}

#mainnav-mobi ul>li.active>a,
#mainnav-mobi ul.sub-menu>li>a:hover {
	color: var(--primary-color);
}

.btn-menu {
	background-color  : var(--primary-color);
	display           : none;
	float             : right;
	position          : absolute;
	background        : transparent;
	cursor            : pointer;
	width             : 20px;
	height            : 16px;
	top               : 50%;
	margin-top        : -8px;
	right             : 15px;
	-webkit-transition: all ease .238s;
	-moz-transition   : all ease .238s;
	transition        : all ease .238s;
}

.btn-menu:before,
.btn-menu:after,
.btn-menu span {
	background-color  : var(--primary-color);
	-webkit-transition: all ease .238s;
	-moz-transition   : all ease .238s;
	transition        : all ease .238s;
}

.btn-menu:before,
.btn-menu:after {
	content                 : "";
	position                : absolute;
	top                     : 0;
	height                  : 2px;
	width                   : 100%;
	left                    : 0;
	top                     : 50%;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin    : 50% 50%;
	transform-origin        : 50% 50%;
}

.btn-menu span {
	position   : absolute;
	width      : 100%;
	height     : 2px;
	left       : 0;
	top        : 50%;
	overflow   : hidden;
	text-indent: 200%;
}

.btn-menu:before {
	-webkit-transform: translate3d(0, -7px, 0);
	transform        : translate3d(0, -7px, 0);
}

.btn-menu:after {
	-webkit-transform: translate3d(0, 7px, 0);
	transform        : translate3d(0, 7px, 0);
}

.btn-menu.active span {
	opacity: 0;
}

.btn-menu.active:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	transform        : rotate3d(0, 0, 1, 45deg);
}

.btn-menu.active:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	transform        : rotate3d(0, 0, 1, -45deg);
}

.btn-submenu {
	position  : absolute;
	right     : 20px;
	top       : 0;
	font      : 20px/50px 'FontAwesome';
	text-align: center;
	cursor    : pointer;
	width     : 70px;
	height    : 44px;
}

.btn-submenu:before {
	content: "\f107";
	color  : #fff;
}

.btn-menu {
	display: none;
}

/* GoTop
-------------------------------------------------------------- */
.go-top {
	position             : fixed !important;
	right                : -35px;
	bottom               : 15px;
	width                : 50px;
	height               : 50px;
	border               : 3px solid var(--primary-color);
	background           : var(--primary-color);
	-webkit-border-radius: 65px;
	-moz-border-radius   : 65px;
	-ms-border-radius    : 65px;
	-o-border-radius     : 65px;
	border-radius        : 65px;
	cursor               : pointer;
	line-height          : 50px;
	text-align           : center;
	-webkit-transition   : all 0.3s ease-in-out;
	-moz-transition      : all 0.3s ease-in-out;
	-ms-transition       : all 0.3s ease-in-out;
	-o-transition        : all 0.3s ease-in-out;
	transition           : all 0.3s ease-in-out;
	-ms-filter           : "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter               : alpha(opacity=0);
	opacity              : 0;

}

.go-top.show {
	right: 47.5%;
	bottom    : 15px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter    : alpha(opacity=100);
	opacity   : 1;
	visibility: visible;
	z-index   : 9999;
}

.go-top i {
	font-size     : 14px;
	color         : #fff;
	font-weight   : 600;
	vertical-align: text-top;
}

.go-top:hover {
	background-color: var(--primary-color);
	border          : 3px solid var(--primary-color);
	bottom          : 20px;
}

.go-top:hover i {
	color: #fff;
}

/* Widgets
-------------------------------------------------------------- */

/* Center */

/* Box shadow */

/* No sep */

/* Border */

/* Widget title */

/* Widget Search */

/*Widget popular*/

/*Widget open hours*/

/* widget-company-profile */

/* hv-background-before
-------------------------------------------------------------- */

/* widget_laster */


/* Widget lastest */

/* Widget tags */

/* Widget list */

/* Widget help */

/* page-content*/
.page-content h3.heading {
	color         : var(--primary-color);
	font-family   : 'Rubik', sans-serif;
	font-size     : 16px;
	font-weight   : var(--font-weight-regular);
	line-height: 27px;
	letter-spacing: 0px;
	padding-bottom: 10px;
}

.page-content .title-heading {
	color         : var(--primary-color2);
	font-family   : 'Jost', sans-serif;
	font-size     : 46px;
	font-weight   : var(--font-weight-medium);
	line-height   : 58px;
	padding-bottom: 25px;
	letter-spacing: -1px;
}

.page-content .fl-st-title .title-heading,
.page-content .fl-st-title .heading {
    color: #fff;
}

.page-content .box-wrap h2 {
	font-family: var(--jost-font), sans-serif;
	font-size  : 20px;
	font-weight: var(--font-weight-bold);
	color      : var(--primary-color2);
	line-height: 30px;
}

.page-content .box-wrap .title a,
.page-content .box-wrap .title a:hover {
	font-family: var(--jost-font), sans-serif;
	font-size  : 20px;
	font-weight: var(--font-weight-bold);
	color      : var(--primary-color2);
	line-height: 30px;
}

.page-content .box-wrap .title a:hover {
	color: var(--primary-color);
}

/* fl-row 
----------------------------------------------*/
.fl-row .flat-read-more {
	padding-top: 21px;
}

.fl-row h3 {
	color      : #000;
	font-family: var(--rubik-font);
	font-size  : 16px;
	font-weight: var(--font-weight-bold);
	line-height: 30px;
}

.fl-row .box-icon i::before {
	color             : var(--primary-color2);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

.fl-row .box-icon.active i::before {
	color: var(--primary-color);
}

/* intro-top */
.box-intro-top {
	background-color: #fff;
	position        : relative;
	border-radius   : 4px;
	box-shadow      : 0 1px 22px rgba(157, 184, 209, 19%);
	margin-top      : -58px;
	display         : -webkit-box;
	display         : -ms-flexbox;
	display         : -webkit-flex;
	display         : flex;
	z-index: 2;
}

.box-features-intro,
.box-content-intro {
	width: 50%;
}

.box-features-intro {
	padding: 0 60px;
}

.box-content-intro {
	padding: 0 40px;
}

.features-intro-top {
	position: relative;
}

.features-intro-top img:first-child {
	position: relative;
	z-index : 10;
}

.features-intro-top .features-inner {
	position: absolute;
	left    : 0;
	bottom  : 0;
	z-index : 1;
}

.box-content-intro .themesflat-button {
	border-radius: 7px;
}

.row-content-intro {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.row-content-intro .cl-content-intro {
	width        : 50%;
	padding-right: 10px;
}

/* intro-middle */

.box-heading-intro {
	text-align: center;
}

.box-heading-intro h3.heading {
	padding-left: 5px;
}

.box-heading-intro .title-heading {
	text-align: center;
	margin-bottom: 20px;
}

.box-item .img {
	overflow: hidden;
}

.box-item img {
	width     : 100%;
	height    : 100%;
	transition: 0.5s;
}

.box-item img:hover {
	transform : scale(1.2);
	transition: 0.5s;
}

.box-item .box-wrap {
	background-color: #fff;
	position        : relative;
	top             : -29px;
	padding         : 9% 9% 3.5% 9%;
	margin          : 0 4%;
	box-shadow      : 0 1px 22px rgb(157 184 209 / 19%);
	border-radius   : 7px;
}

/* box-intro-bot */
.intro-bot {
	width           : 100%;
	background-color: #091D3E;
}

.box-wrap-title {
	/* padding: 21% 12% 185px 0%; */
}

.box-wrap-title p {
	padding-top: 19px;
}

.box-features-bot {
	position: relative;
}

.box-features-bot .flat-img-intro {
	position: relative;
	z-index : 10;
	padding : 0 65px;
}

.features-bot-inner {
	position: absolute;
	left    : 0;
	bottom  : -180px;
	z-index : 1;
}

/* features */
.box-features h2 {
	padding-top: 2px;
}

.box-features p {
	padding-top: 15px;
}

.box-features {
	width           : 100%;
	background-color: #fff;
	position        : relative;
	top             : -155px;
	z-index         : 12;
	border-radius   : 4px;
	box-shadow      : 0 10px 30px rgba(0, 0, 0, 7%);
	display         : -webkit-box;
	display         : -ms-flexbox;
	display         : -webkit-flex;
	display         : flex;
}

.box-features .col-box {
	width       : 25%;
	padding     : 0 25px;
	margin      : 40px 0px 30px 0px;
	border-right: 1px solid #D6D6D6;
}

.box-features .col-box.bd-none {
	border-right: none;
}

.box-features .col-box .box-icon {
	width     : 95px;
	height    : 95px;
	box-shadow: 0 1px 22px rgba(157, 184, 209, 19%);
	text-align: center;
}

.box-features .col-box .box-wrap {
	padding-right: 10px;
}

.box-features .col-box .box-icon i {
	line-height: 95px;
}

.box-features .col-box:hover .box-icon i::before {
	color             : var(--primary-color) !important;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

/* our-team */
.our-team {
	position: relative;
	top     : -22px
}

.box-heading-ot {
	padding-bottom: 43px;
}

.box-heading-ot .title-heading {
	padding-top: 7px;
}

.box-item-carousel {
	background-color: #F8F8F8;
	height          : 501px;
	margin          : 1% 3% 0% 3%;
}

.box-item-carousel .info {
	text-align: center;
	padding   : 5% 0 0 0;
}

.social-doctor {
	margin       : 14px 92px 0px 92px;
	padding      : 7px 0px 5px 0px;
	border-style : solid;
	border-width : 1px 1px 1px 1px;
	border-color : #091D3E33;
	border-radius: 22px 22px 22px 22px;
	text-align   : center;
}

.social-doctor .grid-item {
	padding: 7px;
}

.social-doctor i {
	color: #99A1AE;
}

.box-item-carousel .social-doctor a:hover>i {
	color             : #28aae0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

/* portfolio */

/* Counter */

.col-counter span {
	color: white;
}

/*process*/
.box-heading-process .title-heading {
	padding: 1% 0;
}

.col-process {
	text-align: center;
}

.feature-process {
	height: 292px;
}

.col-process .box-wrap {
	padding-top: 30px;
}

.col-process .box-wrap p {
	padding: 2% 14% 1% 14%;
}


/*contact-us*/
.contact-us {
	height             : 832px;
	background-color   : var(--primary-color2);
	background-image   : url(../image/patternphoto/MaskGroup12.webp);
	background-position: top right;
	background-repeat  : no-repeat;
}

.fl-box-contact {
	margin : 0 -15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.map {
	width  : 42.2%;
	height : 100%;
	z-index: 1;
}

.map iframe {
	width : 100%;
	height: 832px;
}

.form-contact-us {
	width        : 57.8%;
	padding-left : 164px;
	padding-right: 365px;
	position     : relative;
}

.form-contact-us .box-submit {
	float: right;
}

.form-contact-us .content-form input {
	font-family     : var(--rubik-font);
	font-size       : 16px;
	font-weight     : var(--font-weight-regular);
	background-color: #223452;
	line-height     : 30px;
	border          : 2px solid #223452;
	color           : #BDC2CB;
}

.form-contact-us .content-form input:hover,
.form-contact-us .content-form input:active {
	border    : 2px solid var(--primary-color);
	background: transparent;
}

/* Firefox */

.form-contact-us .content-form input:-ms-input-placeholder {
	color: #BDC2CB;
}

/* Internet Explorer 10-11 */

.form-contact-us .content-form input::-ms-input-placeholder {
	color: #BDC2CB;
}

/* Microsoft Edge */

/* Firefox */

.form-contact-us .content-form #exampleFormControlTextarea2:-ms-input-placeholder {
	color: #BDC2CB;
}

/* Internet Explorer 10-11 */

.form-contact-us .content-form #exampleFormControlTextarea2::-ms-input-placeholder {
	color: #BDC2CB;
}

/* Microsoft Edge */

#exampleFormControlTextarea2,
#exampleFormControlTextarea2:hover {
	height          : 140px;
	line-height     : 34px;
	border          : 2px solid #E2EEFF;
	position        : relative;
	padding         : 13px 18px;
	font-family     : var(--rubik-font);
	font-size       : 16px;
	font-weight     : var(--font-weight-regular);
	background-color: #223452;
	line-height     : 30px;
	border          : 2px solid #223452;
	color           : #BDC2CB;
}

#exampleFormControlTextarea2:hover {
	background        : transparent;
	border            : 2px solid var(--primary-color);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition   : all 0.3s ease-in-out;
	-ms-transition    : all 0.3s ease-in-out;
	-o-transition     : all 0.3s ease-in-out;
	transition        : all 0.3s ease-in-out;
}

.form-contact-us .content-form .form-check span:last-child {
	color: #BDC2CB;
}

.form-check {
	top : 17px;
	left: -10px;
}

.form-check input {
	position: absolute;
	cursor  : pointer;
	opacity : 0;
	height  : 20px;
	width   : 200px;
	z-index : 999;
}

/* Create a custom checkbox */
.checkmark {
	position        : absolute;
	top             : 4px;
	left            : 12px;
	height          : 20px;
	width           : 20px;
	background-color: #091D3E;
	border          : 1px solid #B5BBC5;
}

/* Create the checkmark/indicator (hidden when not checked) */
.form-contact-us .content-form .checkmark:after {
	content : "";
	position: absolute;
	display : none;
}

/* Show the checkmark when checked */
.form-contact-us .content-form input:checked~.checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.form-contact-us .content-form .checkmark:after {
	left             : 7px;
	top              : 3px;
	width            : 5px;
	height           : 10px;
	border           : solid #B5BBC5;
	border-width     : 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform    : rotate(45deg);
	transform        : rotate(45deg);
}

.img-box-1 {
	position  : absolute;
	left      : -113px;
	top       : 50%;
	margin-top: -113px;
	z-index   : 1;
}

.img-box-2 {
	position  : absolute;
	top       : 50%;
	left      : -76px;
	top       : 50%;
	margin-top: -58px;
	z-index   : 2;
}

/* articles */

@keyframes myanimation {
	0% {
		width: 0;
	}
}

@keyframes myanimation {
	0% {
		width: 0;
	}
}

.progress-box {
	margin-bottom: 20px;
}

.progress-bar {
	height          : 1rem;
	color           : #fff;
	background-color: var(--primary-color);
}

.progress {
	height          : 6px;
	display         : -webkit-box;
	display         : -webkit-flex;
	display         : -ms-flexbox;
	display         : flex;
	overflow        : hidden;
	font-size       : 0.75rem;
	line-height     : 1rem;
	text-align      : center;
	background-color: #28aae073;
	border-radius   : 0.25rem;
}

.progress-bar.progress-bar-1 {
	width: 87%;
}

.progress-bar.progress-bar-2 {
	width: 80%;
}

.progress-bar.progress-bar-3 {
	width: 86%;
}

.progress-label {
	display        : flex;
	justify-content: space-between;
}

/* footer-h2 */

.full_bg {
    min-height: 60vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.hero  {
	min-height: 80vh;
	display: flex;
}
.overlay_bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0) 50%, rgb(0 1 3) 100%);
    z-index: 1;
}

.hero .container {
    z-index: 2;
    padding-bottom: 50px;
}
.hero .heading {
    color: #fff;
    font-size: 60px;
    font-family: 'Jost', sans-serif;
    font-weight: 800;
    text-shadow: 2px 2px 4px #000;
}
.hero .title-heading {
	color: var(--primary-color);
	font-weight: 600;
}
.whatsapp {
    display: block;
    width: 68px;
    position: fixed;
    bottom: 20px;
    right: 10px;
	z-index: 9999;
}